Bug 1409651 - [abrt] gnome-boxes: gnome-boxes killed by SIGSEGV
Summary: [abrt] gnome-boxes: gnome-boxes killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-boxes
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christophe Fergeau
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fff8b37472fca1b90acb54876be...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-02 18:33 UTC by Joachim Frieben
Modified: 2017-12-12 10:18 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:18:03 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (33.26 KB, text/plain)
2017-01-02 18:34 UTC, Joachim Frieben
no flags Details
File: cgroup (370 bytes, text/plain)
2017-01-02 18:34 UTC, Joachim Frieben
no flags Details
File: core_backtrace (79.51 KB, text/plain)
2017-01-02 18:34 UTC, Joachim Frieben
no flags Details
File: dso_list (20.99 KB, text/plain)
2017-01-02 18:34 UTC, Joachim Frieben
no flags Details
File: environ (1.54 KB, text/plain)
2017-01-02 18:34 UTC, Joachim Frieben
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-02 18:34 UTC, Joachim Frieben
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-02 18:34 UTC, Joachim Frieben
no flags Details
File: maps (104.82 KB, text/plain)
2017-01-02 18:34 UTC, Joachim Frieben
no flags Details
File: mountinfo (3.60 KB, text/plain)
2017-01-02 18:34 UTC, Joachim Frieben
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-02 18:34 UTC, Joachim Frieben
no flags Details
File: open_fds (2.96 KB, text/plain)
2017-01-02 18:34 UTC, Joachim Frieben
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2017-01-02 18:34 UTC, Joachim Frieben
no flags Details
File: var_log_messages (301 bytes, text/plain)
2017-01-02 18:34 UTC, Joachim Frieben
no flags Details

Description Joachim Frieben 2017-01-02 18:33:54 UTC
Version-Release number of selected component:
gnome-boxes-3.22.3-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        gnome-boxes
executable:     /usr/bin/gnome-boxes
global_pid:     22194
kernel:         4.8.15-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (0 frames)

Comment 1 Joachim Frieben 2017-01-02 18:34:05 UTC
Created attachment 1236703 [details]
File: backtrace

Comment 2 Joachim Frieben 2017-01-02 18:34:07 UTC
Created attachment 1236704 [details]
File: cgroup

Comment 3 Joachim Frieben 2017-01-02 18:34:13 UTC
Created attachment 1236705 [details]
File: core_backtrace

Comment 4 Joachim Frieben 2017-01-02 18:34:16 UTC
Created attachment 1236706 [details]
File: dso_list

Comment 5 Joachim Frieben 2017-01-02 18:34:18 UTC
Created attachment 1236707 [details]
File: environ

Comment 6 Joachim Frieben 2017-01-02 18:34:20 UTC
Created attachment 1236708 [details]
File: exploitable

Comment 7 Joachim Frieben 2017-01-02 18:34:22 UTC
Created attachment 1236709 [details]
File: limits

Comment 8 Joachim Frieben 2017-01-02 18:34:30 UTC
Created attachment 1236710 [details]
File: maps

Comment 9 Joachim Frieben 2017-01-02 18:34:32 UTC
Created attachment 1236711 [details]
File: mountinfo

Comment 10 Joachim Frieben 2017-01-02 18:34:34 UTC
Created attachment 1236712 [details]
File: namespaces

Comment 11 Joachim Frieben 2017-01-02 18:34:36 UTC
Created attachment 1236713 [details]
File: open_fds

Comment 12 Joachim Frieben 2017-01-02 18:34:37 UTC
Created attachment 1236714 [details]
File: proc_pid_status

Comment 13 Joachim Frieben 2017-01-02 18:34:39 UTC
Created attachment 1236715 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 14:29:37 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:18:03 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.